Apache Log4j2 Vulnerability Taking the World by Storm. How at risk are you?

Presented by

Guy Rosefelt

About this talk

Within a week, the Apache Log4j2 Remote Code Execution (RCE) Vulnerability (now known as Log4Shell) has become the biggest potential cyber threat globally. Not more than a day after researchers posted the zero-day vulnerability on 9 December 2021, proof-of-concept (POC) exploit code was released in the wild. While dangerous, RCE vulnerability exploits are common. What sets this apart is that the vulnerable Apache Log4j module is used everywhere logging is enabled; it is almost impossible to determine the number of systems at risk. It is estimated that over one quarter (1/4) of all web applications use the Log4j2 module, with many of the most well-known and prestigious sites at risk. If Apple iCloud, Twitter, Minecraft, and other applications are at risk, are yours as well? And this does not take into account the devices (printers, IoT, application & security management consoles, etc.) that are also at risk. How difficult will it be to patch systems and applications in the next few weeks. Join us for this webinar to gain insight on how dangerous Apache Log4Shell really is. Learn how you can determine which applications and systems are at risk, and how you can mitigate that risk. We will also discuss how to track any signs that an attack has already breached your organization. Register now to reserve your place in the webinar! You do not want to miss it!

Related topics:

More from this channel

Upcoming talks (0)
On-demand talks (148)
Subscribers (5619)
Sangfor Technologies is a leading vendor of Network Security, Cloud Computing and Infrastructure solutions. Our Webinar Series are designed to educate current & new customers about the Latest Trends in Cyber Security & Cloud Computing. Stay tuned for more information about our upcoming webinars by visiting our website at www.sangfor.com.